Bug 144390 - CVE-2004-1056 insufficient locking checks in DRM code
CVE-2004-1056 insufficient locking checks in DRM code
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: kernel (Show other bugs)
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Don Howard
Brian Brock
: Security
Depends On:
Blocks: 143573
  Show dependency treegraph
Reported: 2005-01-06 13:48 EST by Josh Bressers
Modified: 2007-11-30 17:06 EST (History)
5 users (show)

See Also:
Fixed In Version: RHSA-2005:551
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-01 19:40:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2005-01-06 13:48:06 EST
*** This bug has been split off bug 138534 ***

------- Original comment by Josh Bressers (Security Response Team) on 2004.11.09
15:00 -------

Stefan Dirsch reported to the freedesktop.org bugzilla an issue with
permissions within the DRM code.

See this url for more information, including a patch.

Note You need to log in before you can comment on or make changes to this bug.